Bug 376301 - installation from DVD FC8
installation from DVD FC8
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
8
i386 Linux
low Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
: 389171 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-11 13:46 EST by Dominique
Modified: 2008-08-06 16:47 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-06 16:47:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
annaconda log file (69.10 KB, text/plain)
2007-11-11 13:46 EST, Dominique
no flags Details

  None (edit)
Description Dominique 2007-11-11 13:46:53 EST
Description of problem:
Installation from DVD fail - annaconda crashes!

Version-Release number of selected component (if applicable):


How reproducible:
Go to individual package selection and then press NEXT.
After formatting anaconda crashes.


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Dominique 2007-11-11 13:46:53 EST
Created attachment 254781 [details]
annaconda log file
Comment 2 Jeremy Katz 2007-11-12 14:25:09 EST
What filesystem type is /dev/sda10?
Comment 3 Dominique 2007-11-12 14:40:45 EST
/dev/sda10 in W95/FAT32 filesystem
Comment 4 Jeremy Katz 2007-11-12 17:27:09 EST
Can you try doing
  /sbin/dosfslabel /dev/sda10 ECHANGES
Comment 5 Dominique 2007-11-13 14:08:07 EST
The command works without error on fedora 7.
The label is ok, the filesystem /dev/sda10 (FAT32) has no error.
Fedora 7 works fine but fedora 8 DVD doesn't install !
Comment 6 Chris Lumens 2007-11-19 12:59:51 EST
*** Bug 389171 has been marked as a duplicate of this bug. ***
Comment 7 Andy Lindeberg 2008-06-03 15:19:33 EDT
Are you able to reproduce the problem in Fedora 9?

Note You need to log in before you can comment on or make changes to this bug.